<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1708359943" Date="2024-02-19 19:25:43" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 1.4.0-nightly build 5129" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Add inverted blur feature #322
- Generate JSON in CLI #366
- Save delete link for upload.ee #366
- Show toast notification on copying image to the clipboard
- Copy folders ID item to folders context menu, add checkbox to exit confirmation dialog
</Info>
</UpdateInfo>